body {
    font-family: Arial, sans-serif;
    height: 100vh; /* cijela visina ekrana */
    margin: 0;
    padding: 0;
    background-color: #8e8e8e;
    text-align: center;
}

header {
    background-color: #f4f4f4;
    padding: 20px;
}

.logo-container {
    margin-bottom: 10px;
}

.logo {
    width: 150px; /* prilagodi veličinu loga */
    height: auto;
}
